Subject: Re: Drill Bit Obj
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Wed, 8 Feb 95 23:02:41 EST

"William Walter Ford" <[email-masked]> writes:
> Does anybody have an object of a drill bit, or a suggestion on how to 
> make one.

The method I prefer is to create a bit cross section (a disc with two
side cutouts), extrude it with lots of segments, then use twist to
make the cutouts swirl down the length. Finally, use a boolean subtract
to cut a point. Make sure to triple all non-planar polys before the
boolean.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson               (603) 424-1829       *
     *         Fusion Films Inc.           [email-masked]     *
     *     Radiant Image Productions                              *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~